Activity log for bug #1834902

Date Who What changed Old value New value Message
2019-07-01 15:44:11 Stefan Bader bug added bug
2019-07-01 15:44:14 Stefan Bader nominated for series kernel-sru-workflow/automated-testing
2019-07-01 15:44:14 Stefan Bader bug task added kernel-sru-workflow/automated-testing
2019-07-01 15:44:16 Stefan Bader nominated for series kernel-sru-workflow/certification-testing
2019-07-01 15:44:17 Stefan Bader bug task added kernel-sru-workflow/certification-testing
2019-07-01 15:44:17 Stefan Bader nominated for series kernel-sru-workflow/prepare-package
2019-07-01 15:44:18 Stefan Bader bug task added kernel-sru-workflow/prepare-package
2019-07-01 15:44:19 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-lrm
2019-07-01 15:44:19 Stefan Bader bug task added kernel-sru-workflow/prepare-package-lrm
2019-07-01 15:44:20 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-meta
2019-07-01 15:44:21 Stefan Bader bug task added kernel-sru-workflow/prepare-package-meta
2019-07-01 15:44:21 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-signed
2019-07-01 15:44:22 Stefan Bader bug task added kernel-sru-workflow/prepare-package-signed
2019-07-01 15:44:23 Stefan Bader nominated for series kernel-sru-workflow/promote-to-proposed
2019-07-01 15:44:24 Stefan Bader bug task added kernel-sru-workflow/promote-to-proposed
2019-07-01 15:44:25 Stefan Bader nominated for series kernel-sru-workflow/promote-to-security
2019-07-01 15:44:26 Stefan Bader bug task added kernel-sru-workflow/promote-to-security
2019-07-01 15:44:27 Stefan Bader nominated for series kernel-sru-workflow/promote-to-updates
2019-07-01 15:44:28 Stefan Bader bug task added kernel-sru-workflow/promote-to-updates
2019-07-01 15:44:29 Stefan Bader nominated for series kernel-sru-workflow/regression-testing
2019-07-01 15:44:29 Stefan Bader bug task added kernel-sru-workflow/regression-testing
2019-07-01 15:44:30 Stefan Bader nominated for series kernel-sru-workflow/security-signoff
2019-07-01 15:44:31 Stefan Bader bug task added kernel-sru-workflow/security-signoff
2019-07-01 15:44:32 Stefan Bader nominated for series kernel-sru-workflow/verification-testing
2019-07-01 15:44:33 Stefan Bader bug task added kernel-sru-workflow/verification-testing
2019-07-01 15:44:36 Stefan Bader tags disco kernel-release-tracking-bug
2019-07-01 15:44:37 Stefan Bader nominated for series Ubuntu Disco
2019-07-01 15:44:38 Stefan Bader bug task added linux (Ubuntu Disco)
2019-07-01 15:44:41 Stefan Bader kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-07-01 15:44:44 Stefan Bader kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-07-01 15:44:54 Stefan Bader kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-07-01 15:44:57 Stefan Bader kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-07-01 15:45:04 Stefan Bader kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-07-01 15:45:07 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-07-01 15:45:10 Stefan Bader kernel-sru-workflow/prepare-package-lrm: importance Undecided Medium
2019-07-01 15:45:13 Stefan Bader kernel-sru-workflow/prepare-package-lrm: assignee Canonical Kernel Team (canonical-kernel-team)
2019-07-01 15:45:14 Stefan Bader kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-07-01 15:45:16 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-07-01 15:45:19 Stefan Bader kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-07-01 15:45:23 Stefan Bader kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-07-01 15:45:25 Stefan Bader kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-07-01 15:45:27 Stefan Bader kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-07-01 15:45:31 Stefan Bader kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-07-01 15:45:35 Stefan Bader kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-07-01 15:45:37 Stefan Bader kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-07-01 15:45:40 Stefan Bader kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-07-01 15:45:42 Stefan Bader kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-07-01 15:45:45 Stefan Bader kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-07-01 15:45:48 Stefan Bader kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-07-01 15:45:51 Stefan Bader kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-07-01 15:45:54 Stefan Bader kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-07-01 15:45:58 Stefan Bader kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-07-01 15:46:00 Stefan Bader linux (Ubuntu): status New Invalid
2019-07-01 15:46:03 Stefan Bader linux (Ubuntu Disco): importance Undecided Medium
2019-07-01 15:46:06 Stefan Bader tags disco kernel-release-tracking-bug disco kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-07-01 15:46:07 Stefan Bader bug added subscriber SRU Verification
2019-07-01 15:46:11 Stefan Bader bug added subscriber Ubuntu Stable Release Updates Team
2019-07-01 15:46:15 Stefan Bader bug added subscriber hardware-certification-users
2019-07-01 15:46:16 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-07-01 15:46:18 Stefan Bader tags disco kernel-release-tracking-bug kernel-release-tracking-bug-live disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.01-1
2019-07-01 15:46:22 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1834884 (linux-raspi2) -- swm properties -- variant: debs
2019-07-01 15:46:25 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1834884 (linux-raspi2) -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws) -- swm properties -- variant: debs
2019-07-01 15:46:30 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws) -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure) -- swm properties -- variant: debs
2019-07-01 15:46:36 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure) -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp) -- swm properties -- variant: debs
2019-07-01 15:46:40 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp) -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm) -- swm properties -- variant: debs
2019-07-01 15:46:44 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm) -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- variant: debs
2019-07-01 15:46:48 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834898 (bionic/linux-hwe-edge) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- variant: debs
2019-07-01 15:46:54 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834898 (bionic/linux-hwe-edge) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834898 (bionic/linux-hwe-edge), bug 1834900 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- variant: debs
2019-07-01 15:47:38 Stefan Bader kernel-sru-workflow: status New In Progress
2019-07-01 15:47:41 Stefan Bader kernel-sru-workflow: importance Undecided Medium
2019-07-01 16:06:48 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-07-01 16:06:52 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834898 (bionic/linux-hwe-edge), bug 1834900 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834898 (bionic/linux-hwe-edge), bug 1834900 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- phase: Ready for Packaging phase-changed: Monday, 01. July 2019 16:06 UTC reason: prepare-package: Pending -- version not specified variant: debs
2019-07-02 10:22:03 Stefan Bader summary linux: <version to be filled> -proposed tracker linux: 5.0.0-21.22 -proposed tracker
2019-07-02 10:22:04 Stefan Bader kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-07-02 10:22:04 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Stefan Bader (smb)
2019-07-02 10:22:07 Stefan Bader kernel-sru-workflow/prepare-package-lrm: status New In Progress
2019-07-02 10:22:07 Stefan Bader kernel-sru-workflow/prepare-package-lrm: assignee Canonical Kernel Team (canonical-kernel-team) Stefan Bader (smb)
2019-07-02 10:22:09 Stefan Bader kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-07-02 10:22:09 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Stefan Bader (smb)
2019-07-02 10:22:11 Stefan Bader kernel-sru-workflow/prepare-package-signed: status New In Progress
2019-07-02 10:22:11 Stefan Bader kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Stefan Bader (smb)
2019-07-02 10:31:06 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834898 (bionic/linux-hwe-edge), bug 1834900 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- phase: Ready for Packaging phase-changed: Monday, 01. July 2019 16:06 UTC reason: prepare-package: Pending -- version not specified variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834898 (bionic/linux-hwe-edge), bug 1834900 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- phase: Packaging phase-changed: Tuesday, 02. July 2019 10:31 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-lrm: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded variant: debs
2019-07-02 14:00:39 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Released
2019-07-02 14:00:42 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status In Progress Fix Released
2019-07-02 14:00:46 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2019-07-02 14:00:49 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Released
2019-07-02 14:00:56 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834898 (bionic/linux-hwe-edge), bug 1834900 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- phase: Packaging phase-changed: Tuesday, 02. July 2019 10:31 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-lrm: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834898 (bionic/linux-hwe-edge), bug 1834900 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- phase: Holding before Promote to Proposed phase-changed: Tuesday, 02. July 2019 14:00 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:building,signed:building,lrm:building variant: debs
2019-07-02 14:30:44 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834898 (bionic/linux-hwe-edge), bug 1834900 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- phase: Holding before Promote to Proposed phase-changed: Tuesday, 02. July 2019 14:00 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:building,signed:building,lrm:building variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834898 (bionic/linux-hwe-edge), bug 1834900 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- phase: Holding before Promote to Proposed phase-changed: Tuesday, 02. July 2019 14:00 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa meta:building,signed:building,lrm:building,main:building variant: debs
2019-07-02 15:00:42 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834898 (bionic/linux-hwe-edge), bug 1834900 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- phase: Holding before Promote to Proposed phase-changed: Tuesday, 02. July 2019 14:00 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa meta:building,signed:building,lrm:building,main:building variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834898 (bionic/linux-hwe-edge), bug 1834900 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- phase: Holding before Promote to Proposed phase-changed: Tuesday, 02. July 2019 14:00 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:building,signed:building,lrm:building variant: debs
2019-07-02 15:30:43 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834898 (bionic/linux-hwe-edge), bug 1834900 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- phase: Holding before Promote to Proposed phase-changed: Tuesday, 02. July 2019 14:00 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:building,signed:building,lrm:building variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834898 (bionic/linux-hwe-edge), bug 1834900 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- phase: Holding before Promote to Proposed phase-changed: Tuesday, 02. July 2019 14:00 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa signed:building,main:building,lrm:building,meta:building variant: debs
2019-07-02 16:00:51 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834898 (bionic/linux-hwe-edge), bug 1834900 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- phase: Holding before Promote to Proposed phase-changed: Tuesday, 02. July 2019 14:00 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa signed:building,main:building,lrm:building,meta:building variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834898 (bionic/linux-hwe-edge), bug 1834900 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- phase: Holding before Promote to Proposed phase-changed: Tuesday, 02. July 2019 14:00 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:building,main:building,signed:building,meta:building variant: debs
2019-07-02 16:30:59 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834898 (bionic/linux-hwe-edge), bug 1834900 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- phase: Holding before Promote to Proposed phase-changed: Tuesday, 02. July 2019 14:00 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:building,main:building,signed:building,meta:building variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834898 (bionic/linux-hwe-edge), bug 1834900 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- phase: Holding before Promote to Proposed phase-changed: Tuesday, 02. July 2019 14:00 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa main:building,lrm:building,meta:failed,signed:building variant: debs
2019-07-02 17:00:54 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834898 (bionic/linux-hwe-edge), bug 1834900 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- phase: Holding before Promote to Proposed phase-changed: Tuesday, 02. July 2019 14:00 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa main:building,lrm:building,meta:failed,signed:building variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834898 (bionic/linux-hwe-edge), bug 1834900 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- phase: Holding before Promote to Proposed phase-changed: Tuesday, 02. July 2019 14:00 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa signed:building,lrm:building,main:building,meta:failed variant: debs
2019-07-02 17:31:03 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834898 (bionic/linux-hwe-edge), bug 1834900 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- phase: Holding before Promote to Proposed phase-changed: Tuesday, 02. July 2019 14:00 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa signed:building,lrm:building,main:building,meta:failed variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834898 (bionic/linux-hwe-edge), bug 1834900 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- phase: Holding before Promote to Proposed phase-changed: Tuesday, 02. July 2019 14:00 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa signed:building,meta:failed,lrm:building,main:building variant: debs
2019-07-02 18:00:53 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834898 (bionic/linux-hwe-edge), bug 1834900 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- phase: Holding before Promote to Proposed phase-changed: Tuesday, 02. July 2019 14:00 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa signed:building,meta:failed,lrm:building,main:building variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834898 (bionic/linux-hwe-edge), bug 1834900 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- phase: Holding before Promote to Proposed phase-changed: Tuesday, 02. July 2019 14:00 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa lrm:building,signed:building,main:building,meta:failed variant: debs
2019-07-02 18:30:48 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834898 (bionic/linux-hwe-edge), bug 1834900 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- phase: Holding before Promote to Proposed phase-changed: Tuesday, 02. July 2019 14:00 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa lrm:building,signed:building,main:building,meta:failed variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834898 (bionic/linux-hwe-edge), bug 1834900 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- phase: Holding before Promote to Proposed phase-changed: Tuesday, 02. July 2019 14:00 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa main:building,lrm:queued,meta:failed,signed:queued variant: debs
2019-07-02 19:00:54 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834898 (bionic/linux-hwe-edge), bug 1834900 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- phase: Holding before Promote to Proposed phase-changed: Tuesday, 02. July 2019 14:00 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa main:building,lrm:queued,meta:failed,signed:queued variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834898 (bionic/linux-hwe-edge), bug 1834900 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- phase: Holding before Promote to Proposed phase-changed: Tuesday, 02. July 2019 14:00 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa main:building,meta:failed variant: debs
2019-07-02 20:30:51 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834898 (bionic/linux-hwe-edge), bug 1834900 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- phase: Holding before Promote to Proposed phase-changed: Tuesday, 02. July 2019 14:00 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa main:building,meta:failed variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834898 (bionic/linux-hwe-edge), bug 1834900 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- phase: Holding before Promote to Proposed phase-changed: Tuesday, 02. July 2019 14:00 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa meta:failed,main:building variant: debs
2019-07-02 21:30:54 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834898 (bionic/linux-hwe-edge), bug 1834900 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- phase: Holding before Promote to Proposed phase-changed: Tuesday, 02. July 2019 14:00 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa meta:failed,main:building variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834898 (bionic/linux-hwe-edge), bug 1834900 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- phase: Holding before Promote to Proposed phase-changed: Tuesday, 02. July 2019 14:00 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa main:building,meta:failed variant: debs
2019-07-02 22:00:53 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834898 (bionic/linux-hwe-edge), bug 1834900 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- phase: Holding before Promote to Proposed phase-changed: Tuesday, 02. July 2019 14:00 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa main:building,meta:failed variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834898 (bionic/linux-hwe-edge), bug 1834900 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- phase: Holding before Promote to Proposed phase-changed: Tuesday, 02. July 2019 14:00 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa meta:failed variant: debs
2019-07-03 07:00:56 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834898 (bionic/linux-hwe-edge), bug 1834900 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- phase: Holding before Promote to Proposed phase-changed: Tuesday, 02. July 2019 14:00 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa meta:failed variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834898 (bionic/linux-hwe-edge), bug 1834900 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- phase: Holding before Promote to Proposed phase-changed: Tuesday, 02. July 2019 14:00 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa meta:building variant: debs
2019-07-03 07:30:54 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-07-03 07:30:55 Ubuntu Kernel Bot tags disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.01-1 block-proposed-disco disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.01-1
2019-07-03 07:30:56 Ubuntu Kernel Bot tags block-proposed-disco disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.01-1 block-proposed block-proposed-disco disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.01-1
2019-07-03 07:30:58 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834898 (bionic/linux-hwe-edge), bug 1834900 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- phase: Holding before Promote to Proposed phase-changed: Tuesday, 02. July 2019 14:00 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa meta:building variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834898 (bionic/linux-hwe-edge), bug 1834900 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- boot-testing-requested: true phase: Ready for Promote to Proposed phase-changed: Wednesday, 03. July 2019 07:30 UTC reason: promote-to-proposed: Pending -- ready for review variant: debs
2019-07-03 08:04:34 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-07-03 08:04:34 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2019-07-03 08:30:58 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834898 (bionic/linux-hwe-edge), bug 1834900 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- boot-testing-requested: true phase: Ready for Promote to Proposed phase-changed: Wednesday, 03. July 2019 07:30 UTC reason: promote-to-proposed: Pending -- ready for review variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834898 (bionic/linux-hwe-edge), bug 1834900 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- boot-testing-requested: true phase: Promote to Proposed phase-changed: Wednesday, 03. July 2019 08:30 UTC reason: promote-to-proposed: Ongoing -- review in progress variant: debs
2019-07-03 08:50:19 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-07-03 09:01:11 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834898 (bionic/linux-hwe-edge), bug 1834900 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- boot-testing-requested: true phase: Promote to Proposed phase-changed: Wednesday, 03. July 2019 08:30 UTC reason: promote-to-proposed: Ongoing -- review in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834898 (bionic/linux-hwe-edge), bug 1834900 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- boot-testing-requested: true phase: Promote to Proposed phase-changed: Wednesday, 03. July 2019 08:30 UTC reason: promote-to-proposed: Pending -- packages copied to Proposed signed:building variant: debs
2019-07-03 09:31:06 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834898 (bionic/linux-hwe-edge), bug 1834900 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- boot-testing-requested: true phase: Promote to Proposed phase-changed: Wednesday, 03. July 2019 08:30 UTC reason: promote-to-proposed: Pending -- packages copied to Proposed signed:building variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834898 (bionic/linux-hwe-edge), bug 1834900 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- boot-testing-requested: true phase: Promote to Proposed phase-changed: Wednesday, 03. July 2019 08:30 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync variant: debs
2019-07-03 11:01:01 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-07-03 11:01:03 Ubuntu Kernel Bot kernel-sru-workflow/certification-testing: status New Confirmed
2019-07-03 11:01:16 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-07-03 11:01:18 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2019-07-03 11:01:20 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New Confirmed
2019-07-03 11:01:23 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-07-03 11:01:24 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed In Progress
2019-07-03 11:03:22 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834898 (bionic/linux-hwe-edge), bug 1834900 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- boot-testing-requested: true phase: Promote to Proposed phase-changed: Wednesday, 03. July 2019 08:30 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834898 (bionic/linux-hwe-edge), bug 1834900 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Wednesday, 03. July 2019 11:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-07-03 11:30:36 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Incomplete
2019-07-03 11:31:08 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834898 (bionic/linux-hwe-edge), bug 1834900 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Wednesday, 03. July 2019 11:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834898 (bionic/linux-hwe-edge), bug 1834900 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Wednesday, 03. July 2019 11:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-07-04 07:47:11 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2019-07-04 07:47:11 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2019-07-04 09:11:16 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834898 (bionic/linux-hwe-edge), bug 1834900 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Wednesday, 03. July 2019 11:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834900 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Wednesday, 03. July 2019 11:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-07-04 09:12:50 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834900 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Wednesday, 03. July 2019 11:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834900 (bionic/linux-oem-osp1), bug 1835388 (bionic/linux-hwe) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Wednesday, 03. July 2019 11:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-07-04 15:00:52 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834900 (bionic/linux-oem-osp1), bug 1835388 (bionic/linux-hwe) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Wednesday, 03. July 2019 11:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834900 (bionic/linux-oem-osp1), bug 1835388 (bionic/linux-hwe) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Wednesday, 03. July 2019 11:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing results broken certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-07-04 15:15:03 Marcelo Cerri description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834900 (bionic/linux-oem-osp1), bug 1835388 (bionic/linux-hwe) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834888 (linux-azure), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Wednesday, 03. July 2019 11:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing results broken certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834900 (bionic/linux-oem-osp1), bug 1835388 (bionic/linux-hwe) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Wednesday, 03. July 2019 11:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing results broken certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-07-04 15:15:12 Marcelo Cerri description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834900 (bionic/linux-oem-osp1), bug 1835388 (bionic/linux-hwe) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Wednesday, 03. July 2019 11:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing results broken certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834900 (bionic/linux-oem-osp1), bug 1835388 (bionic/linux-hwe) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon), bug 1835434 (linux-azure) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Wednesday, 03. July 2019 11:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing results broken certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-07-04 15:30:54 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834900 (bionic/linux-oem-osp1), bug 1835388 (bionic/linux-hwe) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon), bug 1835434 (linux-azure) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Wednesday, 03. July 2019 11:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing results broken certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834900 (bionic/linux-oem-osp1), bug 1835388 (bionic/linux-hwe) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon), bug 1835434 (linux-azure) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Wednesday, 03. July 2019 11:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-07-10 23:07:57 Steve Beattie kernel-sru-workflow/security-signoff: status In Progress Fix Released
2019-07-10 23:30:52 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834900 (bionic/linux-oem-osp1), bug 1835388 (bionic/linux-hwe) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon), bug 1835434 (linux-azure) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Wednesday, 03. July 2019 11:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834900 (bionic/linux-oem-osp1), bug 1835388 (bionic/linux-hwe) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon), bug 1835434 (linux-azure) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Wednesday, 03. July 2019 11:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs
2019-07-11 07:46:57 Timo Aaltonen description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1834900 (bionic/linux-oem-osp1), bug 1835388 (bionic/linux-hwe) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon), bug 1835434 (linux-azure) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Wednesday, 03. July 2019 11:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835388 (bionic/linux-hwe) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon), bug 1835434 (linux-azure) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Wednesday, 03. July 2019 11:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs
2019-07-11 07:47:06 Timo Aaltonen description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835388 (bionic/linux-hwe) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon), bug 1835434 (linux-azure) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Wednesday, 03. July 2019 11:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835388 (bionic/linux-hwe), bug 1836161 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon), bug 1835434 (linux-azure) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Wednesday, 03. July 2019 11:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs
2019-07-12 17:10:40 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete Confirmed
2019-07-12 17:15:45 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835388 (bionic/linux-hwe), bug 1836161 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon), bug 1835434 (linux-azure) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Wednesday, 03. July 2019 11:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835388 (bionic/linux-hwe), bug 1836161 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon), bug 1835434 (linux-azure) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Ready for Testing phase-changed: Friday, 12. July 2019 17:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs
2019-07-12 20:00:28 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed Incomplete
2019-07-12 20:00:58 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835388 (bionic/linux-hwe), bug 1836161 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon), bug 1835434 (linux-azure) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Ready for Testing phase-changed: Friday, 12. July 2019 17:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835388 (bionic/linux-hwe), bug 1836161 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon), bug 1835434 (linux-azure) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Friday, 12. July 2019 20:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs
2019-07-17 08:30:17 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835388 (bionic/linux-hwe), bug 1836161 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon), bug 1835434 (linux-azure) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Friday, 12. July 2019 20:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835388 (bionic/linux-hwe) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon), bug 1835434 (linux-azure) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Friday, 12. July 2019 20:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs
2019-07-17 08:30:24 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835388 (bionic/linux-hwe) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon), bug 1835434 (linux-azure) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Friday, 12. July 2019 20:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835388 (bionic/linux-hwe), bug 1836856 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon), bug 1835434 (linux-azure) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Friday, 12. July 2019 20:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs
2019-07-17 13:00:37 Andy Whitcroft linux (Ubuntu Disco): status New Confirmed
2019-07-17 14:12:26 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete Fix Released
2019-07-17 14:12:55 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835388 (bionic/linux-hwe), bug 1836856 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon), bug 1835434 (linux-azure) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Friday, 12. July 2019 20:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835388 (bionic/linux-hwe), bug 1836856 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon), bug 1835434 (linux-azure) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Ready for Testing phase-changed: Wednesday, 17. July 2019 14:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs
2019-07-18 14:41:58 Canonical Certification Team kernel-sru-workflow/certification-testing: status Confirmed Fix Released
2019-07-18 14:48:18 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835388 (bionic/linux-hwe), bug 1836856 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon), bug 1835434 (linux-azure) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Ready for Testing phase-changed: Wednesday, 17. July 2019 14:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835388 (bionic/linux-hwe), bug 1836856 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon), bug 1835434 (linux-azure) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Ready for Testing phase-changed: Wednesday, 17. July 2019 14:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs
2019-07-19 20:00:51 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835388 (bionic/linux-hwe), bug 1836856 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon), bug 1835434 (linux-azure) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Ready for Testing phase-changed: Wednesday, 17. July 2019 14:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835388 (bionic/linux-hwe), bug 1836856 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon), bug 1835434 (linux-azure) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Ready for Testing phase-changed: Wednesday, 17. July 2019 14:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: bionic:linux-hwe: bug 1835388 bionic:linux-oem-osp1: bug 1836856 disco:linux-aws: bug 1834886 disco:linux-azure: bug 1835434 disco:linux-gcp: bug 1834891 disco:linux-kvm: bug 1834892 disco:linux-raspi2: bug 1834884 disco:linux-snapdragon: bug 1834894 variant: debs
2019-07-22 08:24:53 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835388 (bionic/linux-hwe), bug 1836856 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon), bug 1835434 (linux-azure) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Ready for Testing phase-changed: Wednesday, 17. July 2019 14:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: bionic:linux-hwe: bug 1835388 bionic:linux-oem-osp1: bug 1836856 disco:linux-aws: bug 1834886 disco:linux-azure: bug 1835434 disco:linux-gcp: bug 1834891 disco:linux-kvm: bug 1834892 disco:linux-raspi2: bug 1834884 disco:linux-snapdragon: bug 1834894 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835388 (bionic/linux-hwe), bug 1836856 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon), bug 1835434 (linux-azure) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Ready for Testing phase-changed: Wednesday, 17. July 2019 14:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: bionic/linux-hwe: bug 1835388 bionic/linux-oem-osp1: bug 1836856 disco/linux-aws: bug 1834886 disco/linux-azure: bug 1835434 disco/linux-gcp: bug 1834891 disco/linux-kvm: bug 1834892 disco/linux-raspi2: bug 1834884 disco/linux-snapdragon: bug 1834894 variant: debs
2019-07-22 08:50:36 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: status Confirmed Fix Released
2019-07-22 08:56:07 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835388 (bionic/linux-hwe), bug 1836856 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon), bug 1835434 (linux-azure) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Ready for Testing phase-changed: Wednesday, 17. July 2019 14:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: bionic/linux-hwe: bug 1835388 bionic/linux-oem-osp1: bug 1836856 disco/linux-aws: bug 1834886 disco/linux-azure: bug 1835434 disco/linux-gcp: bug 1834891 disco/linux-kvm: bug 1834892 disco/linux-raspi2: bug 1834884 disco/linux-snapdragon: bug 1834894 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835388 (bionic/linux-hwe), bug 1836856 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon), bug 1835434 (linux-azure) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Ready for Testing phase-changed: Wednesday, 17. July 2019 14:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress trackers: bionic/linux-hwe: bug 1835388 bionic/linux-oem-osp1: bug 1836856 disco/linux-aws: bug 1834886 disco/linux-azure: bug 1835434 disco/linux-gcp: bug 1834891 disco/linux-kvm: bug 1834892 disco/linux-raspi2: bug 1834884 disco/linux-snapdragon: bug 1834894 variant: debs
2019-07-22 12:00:23 Ubuntu Kernel Bot summary linux: 5.0.0-21.22 -proposed tracker disco/linux: 5.0.0-21.22 -proposed tracker
2019-07-22 17:37:58 Sean Feole tags block-proposed block-proposed-disco disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.01-1 block-proposed block-proposed-disco disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.01-1 regression-testing-passed
2019-07-22 17:38:47 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status Confirmed Fix Released
2019-07-22 17:38:50 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-updates: status New Confirmed
2019-07-22 17:38:52 Ubuntu Kernel Bot tags block-proposed block-proposed-disco disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.01-1 regression-testing-passed block-proposed disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.01-1 regression-testing-passed
2019-07-22 17:38:53 Ubuntu Kernel Bot tags block-proposed disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.01-1 regression-testing-passed disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.01-1 regression-testing-passed
2019-07-22 17:38:53 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835388 (bionic/linux-hwe), bug 1836856 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon), bug 1835434 (linux-azure) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Ready for Testing phase-changed: Wednesday, 17. July 2019 14:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress trackers: bionic/linux-hwe: bug 1835388 bionic/linux-oem-osp1: bug 1836856 disco/linux-aws: bug 1834886 disco/linux-azure: bug 1835434 disco/linux-gcp: bug 1834891 disco/linux-kvm: bug 1834892 disco/linux-raspi2: bug 1834884 disco/linux-snapdragon: bug 1834894 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835388 (bionic/linux-hwe), bug 1836856 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon), bug 1835434 (linux-azure) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Ready for Release phase-changed: Monday, 22. July 2019 17:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Pending -- ready to copy trackers: bionic/linux-hwe: bug 1835388 bionic/linux-oem-osp1: bug 1836856 disco/linux-aws: bug 1834886 disco/linux-azure: bug 1835434 disco/linux-gcp: bug 1834891 disco/linux-kvm: bug 1834892 disco/linux-raspi2: bug 1834884 disco/linux-snapdragon: bug 1834894 variant: debs
2019-07-22 20:14:19 Andy Whitcroft kernel-sru-workflow/promote-to-updates: status Confirmed In Progress
2019-07-22 20:14:20 Andy Whitcroft kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-07-22 20:15:55 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835388 (bionic/linux-hwe), bug 1836856 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon), bug 1835434 (linux-azure) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Ready for Release phase-changed: Monday, 22. July 2019 17:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Pending -- ready to copy trackers: bionic/linux-hwe: bug 1835388 bionic/linux-oem-osp1: bug 1836856 disco/linux-aws: bug 1834886 disco/linux-azure: bug 1835434 disco/linux-gcp: bug 1834891 disco/linux-kvm: bug 1834892 disco/linux-raspi2: bug 1834884 disco/linux-snapdragon: bug 1834894 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835388 (bionic/linux-hwe), bug 1836856 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon), bug 1835434 (linux-azure) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Release phase-changed: Monday, 22. July 2019 20:15 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Ongoing -- packages not yet published trackers: bionic/linux-hwe: bug 1835388 bionic/linux-oem-osp1: bug 1836856 disco/linux-aws: bug 1834886 disco/linux-azure: bug 1835434 disco/linux-gcp: bug 1834891 disco/linux-kvm: bug 1834892 disco/linux-raspi2: bug 1834884 disco/linux-snapdragon: bug 1834894 variant: debs
2019-07-23 05:25:24 Launchpad Janitor linux (Ubuntu Disco): status Confirmed Fix Released
2019-07-23 05:25:24 Launchpad Janitor cve linked 2018-12126
2019-07-23 05:25:24 Launchpad Janitor cve linked 2018-12127
2019-07-23 05:25:24 Launchpad Janitor cve linked 2018-12130
2019-07-23 05:25:24 Launchpad Janitor cve linked 2019-11091
2019-07-23 05:25:24 Launchpad Janitor cve linked 2019-11833
2019-07-23 05:25:24 Launchpad Janitor cve linked 2019-11884
2019-07-23 06:40:58 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-updates: status In Progress Fix Released
2019-07-23 06:41:01 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835388 (bionic/linux-hwe), bug 1836856 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon), bug 1835434 (linux-azure) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Release phase-changed: Monday, 22. July 2019 20:15 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Ongoing -- packages not yet published trackers: bionic/linux-hwe: bug 1835388 bionic/linux-oem-osp1: bug 1836856 disco/linux-aws: bug 1834886 disco/linux-azure: bug 1835434 disco/linux-gcp: bug 1834891 disco/linux-kvm: bug 1834892 disco/linux-raspi2: bug 1834884 disco/linux-snapdragon: bug 1834894 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835388 (bionic/linux-hwe), bug 1836856 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon), bug 1835434 (linux-azure) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Holding before Security phase-changed: Tuesday, 23. July 2019 06:41 UTC proposed-announcement-sent: true proposed-testing-requested: true trackers: bionic/linux-hwe: bug 1835388 bionic/linux-oem-osp1: bug 1836856 disco/linux-aws: bug 1834886 disco/linux-azure: bug 1835434 disco/linux-gcp: bug 1834891 disco/linux-kvm: bug 1834892 disco/linux-raspi2: bug 1834884 disco/linux-snapdragon: bug 1834894 variant: debs
2019-07-24 01:35:42 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-security: status New Confirmed
2019-07-24 01:35:46 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835388 (bionic/linux-hwe), bug 1836856 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon), bug 1835434 (linux-azure) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Holding before Security phase-changed: Tuesday, 23. July 2019 06:41 UTC proposed-announcement-sent: true proposed-testing-requested: true trackers: bionic/linux-hwe: bug 1835388 bionic/linux-oem-osp1: bug 1836856 disco/linux-aws: bug 1834886 disco/linux-azure: bug 1835434 disco/linux-gcp: bug 1834891 disco/linux-kvm: bug 1834892 disco/linux-raspi2: bug 1834884 disco/linux-snapdragon: bug 1834894 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835388 (bionic/linux-hwe), bug 1836856 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon), bug 1835434 (linux-azure) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Ready for Security phase-changed: Wednesday, 24. July 2019 01:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Pending -- ready to copy trackers: bionic/linux-hwe: bug 1835388 bionic/linux-oem-osp1: bug 1836856 disco/linux-aws: bug 1834886 disco/linux-azure: bug 1835434 disco/linux-gcp: bug 1834891 disco/linux-kvm: bug 1834892 disco/linux-raspi2: bug 1834884 disco/linux-snapdragon: bug 1834894 variant: debs
2019-07-24 08:52:13 Andy Whitcroft kernel-sru-workflow/promote-to-security: status Confirmed In Progress
2019-07-24 08:52:17 Andy Whitcroft kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-07-24 08:56:15 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835388 (bionic/linux-hwe), bug 1836856 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon), bug 1835434 (linux-azure) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Ready for Security phase-changed: Wednesday, 24. July 2019 01:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Pending -- ready to copy trackers: bionic/linux-hwe: bug 1835388 bionic/linux-oem-osp1: bug 1836856 disco/linux-aws: bug 1834886 disco/linux-azure: bug 1835434 disco/linux-gcp: bug 1834891 disco/linux-kvm: bug 1834892 disco/linux-raspi2: bug 1834884 disco/linux-snapdragon: bug 1834894 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835388 (bionic/linux-hwe), bug 1836856 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon), bug 1835434 (linux-azure) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Security phase-changed: Wednesday, 24. July 2019 08:55 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Ongoing -- packages not yet published trackers: bionic/linux-hwe: bug 1835388 bionic/linux-oem-osp1: bug 1836856 disco/linux-aws: bug 1834886 disco/linux-azure: bug 1835434 disco/linux-gcp: bug 1834891 disco/linux-kvm: bug 1834892 disco/linux-raspi2: bug 1834884 disco/linux-snapdragon: bug 1834894 variant: debs
2019-07-24 13:02:00 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835388 (bionic/linux-hwe), bug 1836856 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834886 (linux-aws), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon), bug 1835434 (linux-azure) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Security phase-changed: Wednesday, 24. July 2019 08:55 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Ongoing -- packages not yet published trackers: bionic/linux-hwe: bug 1835388 bionic/linux-oem-osp1: bug 1836856 disco/linux-aws: bug 1834886 disco/linux-azure: bug 1835434 disco/linux-gcp: bug 1834891 disco/linux-kvm: bug 1834892 disco/linux-raspi2: bug 1834884 disco/linux-snapdragon: bug 1834894 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835388 (bionic/linux-hwe), bug 1836856 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon), bug 1835434 (linux-azure) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Security phase-changed: Wednesday, 24. July 2019 08:55 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Ongoing -- packages not yet published trackers: bionic/linux-hwe: bug 1835388 bionic/linux-oem-osp1: bug 1836856 disco/linux-aws: bug 1834886 disco/linux-azure: bug 1835434 disco/linux-gcp: bug 1834891 disco/linux-kvm: bug 1834892 disco/linux-raspi2: bug 1834884 disco/linux-snapdragon: bug 1834894 variant: debs
2019-07-24 13:02:37 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835388 (bionic/linux-hwe), bug 1836856 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon), bug 1835434 (linux-azure) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Security phase-changed: Wednesday, 24. July 2019 08:55 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Ongoing -- packages not yet published trackers: bionic/linux-hwe: bug 1835388 bionic/linux-oem-osp1: bug 1836856 disco/linux-aws: bug 1834886 disco/linux-azure: bug 1835434 disco/linux-gcp: bug 1834891 disco/linux-kvm: bug 1834892 disco/linux-raspi2: bug 1834884 disco/linux-snapdragon: bug 1834894 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835388 (bionic/linux-hwe), bug 1836856 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon), bug 1835434 (linux-azure), bug 1837728 (linux-aws) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Security phase-changed: Wednesday, 24. July 2019 08:55 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Ongoing -- packages not yet published trackers: bionic/linux-hwe: bug 1835388 bionic/linux-oem-osp1: bug 1836856 disco/linux-aws: bug 1834886 disco/linux-azure: bug 1835434 disco/linux-gcp: bug 1834891 disco/linux-kvm: bug 1834892 disco/linux-raspi2: bug 1834884 disco/linux-snapdragon: bug 1834894 variant: debs
2019-07-24 13:06:51 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835388 (bionic/linux-hwe), bug 1836856 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon), bug 1835434 (linux-azure), bug 1837728 (linux-aws) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Security phase-changed: Wednesday, 24. July 2019 08:55 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Ongoing -- packages not yet published trackers: bionic/linux-hwe: bug 1835388 bionic/linux-oem-osp1: bug 1836856 disco/linux-aws: bug 1834886 disco/linux-azure: bug 1835434 disco/linux-gcp: bug 1834891 disco/linux-kvm: bug 1834892 disco/linux-raspi2: bug 1834884 disco/linux-snapdragon: bug 1834894 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835388 (bionic/linux-hwe), bug 1836856 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon), bug 1835434 (linux-azure), bug 1837728 (linux-aws) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Security phase-changed: Wednesday, 24. July 2019 08:55 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Ongoing -- packages not yet published trackers: bionic/linux-hwe: bug 1835388 bionic/linux-oem-osp1: bug 1836856 disco/linux-aws: bug 1834886 disco/linux-azure: bug 1835434 disco/linux-gcp: bug 1834891 disco/linux-kvm: bug 1834892 disco/linux-raspi2: bug 1834884 disco/linux-snapdragon: bug 1834894 variant: debs
2019-07-24 13:16:04 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835388 (bionic/linux-hwe), bug 1836856 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon), bug 1835434 (linux-azure), bug 1837728 (linux-aws) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Security phase-changed: Wednesday, 24. July 2019 08:55 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Ongoing -- packages not yet published trackers: bionic/linux-hwe: bug 1835388 bionic/linux-oem-osp1: bug 1836856 disco/linux-aws: bug 1834886 disco/linux-azure: bug 1835434 disco/linux-gcp: bug 1834891 disco/linux-kvm: bug 1834892 disco/linux-raspi2: bug 1834884 disco/linux-snapdragon: bug 1834894 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835388 (bionic/linux-hwe), bug 1836856 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon), bug 1835434 (linux-azure), bug 1837728 (linux-aws) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Security phase-changed: Wednesday, 24. July 2019 08:55 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Ongoing -- packages not yet published trackers: bionic/linux-hwe: bug 1835388 bionic/linux-oem-osp1: bug 1836856 disco/linux-aws: bug 1837728 disco/linux-azure: bug 1835434 disco/linux-gcp: bug 1834891 disco/linux-kvm: bug 1834892 disco/linux-raspi2: bug 1834884 disco/linux-snapdragon: bug 1834894 variant: debs
2019-07-25 20:01:00 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-security: status In Progress Fix Released
2019-07-25 20:01:04 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835388 (bionic/linux-hwe), bug 1836856 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon), bug 1835434 (linux-azure), bug 1837728 (linux-aws) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Security phase-changed: Wednesday, 24. July 2019 08:55 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Ongoing -- packages not yet published trackers: bionic/linux-hwe: bug 1835388 bionic/linux-oem-osp1: bug 1836856 disco/linux-aws: bug 1837728 disco/linux-azure: bug 1835434 disco/linux-gcp: bug 1834891 disco/linux-kvm: bug 1834892 disco/linux-raspi2: bug 1834884 disco/linux-snapdragon: bug 1834894 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835388 (bionic/linux-hwe), bug 1836856 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon), bug 1835434 (linux-azure), bug 1837728 (linux-aws) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Complete phase-changed: Thursday, 25. July 2019 20:01 UTC proposed-announcement-sent: true proposed-testing-requested: true trackers: bionic/linux-hwe: bug 1835388 bionic/linux-oem-osp1: bug 1836856 disco/linux-aws: bug 1837728 disco/linux-azure: bug 1835434 disco/linux-gcp: bug 1834891 disco/linux-kvm: bug 1834892 disco/linux-raspi2: bug 1834884 disco/linux-snapdragon: bug 1834894 variant: debs
2019-07-25 21:05:58 Ubuntu Kernel Bot kernel-sru-workflow: status In Progress Fix Released
2019-07-25 21:06:04 Ubuntu Kernel Bot tags disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.01-1 regression-testing-passed disco kernel-release-tracking-bug kernel-sru-cycle-2019.07.01-1 regression-testing-passed
2019-07-29 14:25:43 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835388 (bionic/linux-hwe), bug 1836856 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon), bug 1835434 (linux-azure), bug 1837728 (linux-aws) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Complete phase-changed: Thursday, 25. July 2019 20:01 UTC proposed-announcement-sent: true proposed-testing-requested: true trackers: bionic/linux-hwe: bug 1835388 bionic/linux-oem-osp1: bug 1836856 disco/linux-aws: bug 1837728 disco/linux-azure: bug 1835434 disco/linux-gcp: bug 1834891 disco/linux-kvm: bug 1834892 disco/linux-raspi2: bug 1834884 disco/linux-snapdragon: bug 1834894 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1836856 (bionic/linux-oem-osp1) derivatives: bug 1834884 (linux-raspi2), bug 1834891 (linux-gcp), bug 1834892 (linux-kvm), bug 1834894 (linux-snapdragon), bug 1835434 (linux-azure), bug 1837728 (linux-aws) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Complete phase-changed: Thursday, 25. July 2019 20:01 UTC proposed-announcement-sent: true proposed-testing-requested: true trackers: bionic/linux-hwe: bug 1835388 bionic/linux-oem-osp1: bug 1836856 disco/linux-aws: bug 1837728 disco/linux-azure: bug 1835434 disco/linux-gcp: bug 1834891 disco/linux-kvm: bug 1834892 disco/linux-raspi2: bug 1834884 disco/linux-snapdragon: bug 1834894 variant: debs